strtok_P.o: ../../../libc/pmstring/strtok_P.c \
 ../../../include/avr/pgmspace.h ../../../include/inttypes.h \
 ../../../include/stdint.h /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../include/avr/io.h ../../../include/avr/sfr_defs.h \
 ../../../include/avr/portpins.h ../../../include/avr/common.h \
 ../../../include/avr/version.h ../../../include/avr/fuse.h \
 ../../../include/avr/lock.h ../../../common/sectionname.h

../../../include/avr/pgmspace.h:

../../../include/inttypes.h:

../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../include/avr/io.h:

../../../include/avr/sfr_defs.h:

../../../include/avr/portpins.h:

../../../include/avr/common.h:

../../../include/avr/version.h:

../../../include/avr/fuse.h:

../../../include/avr/lock.h:

../../../common/sectionname.h:
